I ran the installer and it's telling me "No patcher available for your version", what do I do?

BSG have likely released a new patch for EFT and the SPT developers have not generated a downgrade patcher(this usually takes between 1 and 3 days to create). You can check to see if its been created by looking at the available patchers here